.page__header .page__toolbar {
    width: 100%;
    display: block;
}

.page__header .page__toolbar .pagetitle-inner-container {
    display: flex;
    justify-content: space-between;
}

.page__header .page__toolbar .pagetitle .pagetitle-item {
    display: inline-block;
    padding: 0;
    min-width: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    box-sizing: border-box;
    color: var(--ui-color-base-1);
    word-wrap: break-word;
    font-size: 25px;
    font-weight: var(--ui-font-weight-medium);
    margin-right: 4px;
}

.page__header .page__toolbar .pagetitle .ui-toolbar-star {
    transform: translateY(-1px);
}

.page__header .page__toolbar .pagetitle-wrap div.bx-intranet-button table td.bx-intranet-button-delimiter {
	background-image: none;
    display: none;
}

.page__header .page__toolbar .pagetitle-wrap div.bx-intranet-button table {
    border-collapse: initial !important;
}

.page__header .page__toolbar .pagetitle-wrap div.bx-intranet-button table td {
    height: 22px !important;
    padding: 1px !important;
}

.page__header .page__toolbar .pagetitle-wrap div.bx-intranet-button table .bx-intranet-add,
.page__header .page__toolbar .pagetitle-wrap div.bx-intranet-button table .bx-intranet-settings {
	background-image: none !important;
}

.page__header .page__toolbar .pagetitle-wrap  div.bx-intranet-button table td.bx-intranet-button-container {
    width: auto !important;
}

.page__header .page__toolbar .pagetitle-wrap .bx-intranet-buttons-container .bx-intranet-button {
	border: 1px solid rgba(255, 255, 255, .4);
	background: rgba(255, 255, 255, .15);
	box-shadow: none;
	padding: 0 12px !important;
	font-weight: var(--ui-font-weight-bold, 700);
	cursor: pointer;
    border-radius: var(--ui-border-radius-md);
	transition: background-color .2s linear, color .2s linear;
    margin-left: 12px;
}

.page__header .page__toolbar .pagetitle-wrap .bx-intranet-buttons-container .bx-intranet-button:hover {
    background: rgba(255, 255, 255, .25);
}

.page__header .page__toolbar .pagetitle-wrap .bx-intranet-buttons-container .bx-intranet-button a {
    color: #fff;
    font-weight: normal;
    padding-left: 0;
	margin-right: 0;
    font-size: 14px;
}